@charset "shift_jis";

.clearFix {
	display:block;
}

#DomTourContainer #mainContainer h2.subtitle {
	padding-left:0;
	line-height:1;
	position:static;
	height:32px;
	margin-bottom:0;
}

.sections th,
.sections td {
	line-height:1.3;
}



#anchor-link{
	padding:20px 0 0 28px;
	text-align:center;
}
#anchor-link .waku{
	font-size:13px;
	border:1px solid #ccc;
	width:440px;
	margin:0 10px 0 0;
	float:left
}
#anchor-link .waku p{
	padding:5px;
}
#anchor-link .waku .title{
	border-bottom:1px solid #ccc;
	background-color:#c6d9f1;
	font-weight:bold;
}
#anchor-link .waku p a {
	text-decoration:underline !important;
	padding-right:15px;
}
#anchor-link .waku p span {
	color:#0ea0ea;
	padding-right:4px;
	text-decoration:none;
}



em {
	font-style:normal;
}
.kome {
	color:#c33;
}

.nrt { 		color:#ff0000; }
.hnd {		color:#0066cc; }
.nrthnd {	color:#009933; }

.left_container {
	float:left;
	width:470px;
}
.right_container {
	float:left;
	width:465px;
	text-align:left;
}

.bottomborder {
	background:url(/inttour/info/dom_plan/12a/image/grayborder.gif) repeat-x left bottom;
	padding-bottom:20px;
}


.indent1 {
	text-indent:-1em;
	padding-left:1em;
}
.indent2 {
	text-indent:-2em;
	padding-left:2em;
}
.indent3 {
	text-indent:-2.5em;
	padding-left:2.5em;
}


h3.minititle {
	margin-top:20px;
	margin-bottom:10px;
}


table.plantable {
	border-top:1px solid #8e8a89;
	border-left:1px solid #8e8a89;
	margin-bottom:5px;
	width:465px;
	_width:463px;
}
table.plantable th,
table.plantable td {
	border-bottom:1px solid #8e8a89;
	border-right:1px solid #8e8a89;
	padding:7px 10px;
}
table.plantable th {
	background-color:#d7ffff;
	text-align:center;
	font-weight:bold;
}
table.plantable td.subth {
	border-right:2px solid #8e8a89;
}
table.plantable td.subth span.fntMedium {
	color:#f00;
	font-weight:bold;
}

table.plantable .fntSmall {
	font-size:10px;
}






#title_container {
	margin-bottom:20px;
	border-top:5px solid #0044d1;
}
#anchors {
	margin-left:10px;
}
#anchors li {
	float:left;
}
#anchors li span {
	color:#009ae9;
	font-size:80%;
	padding-right:4px;
}
#anchors li a {
	font-weight:bold;
}


.areainner {
	border-left:1px solid #c9c9c9;
	border-right:1px solid #c9c9c9;
	border-bottom:1px solid #c9c9c9;
	padding-bottom:20px;
	margin-bottom:20px;
}


.onecol_ul_wrapper {
	margin:10px;
}



.left_table_wrapper {
	margin:0 14px;
}
.left_table_wrapper table.plantable {
	width:442px;
}
.left_table_wrapper table.plantable td.classtd {
	text-align:center;
	background:#ffe;
}
.left_table_wrapper p.fntSmall,
.left_table_wrapper ul.fntSmall li { _font-size:10px; }
.left_table wrapper table.plantable p.fntSmall { _font-size:11px; }

.left_table_wrapper table.plantable td.subth {
	width:115px;
	_width:135px;
}
.left_table_wrapper table.plantable td.airport {
	_width:300px;
}



